
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Fondo:"; ObjectID = "104"; */
"104.title" = "Fondo:";

/* Class = "NSTextFieldCell"; title = "Forma de onda:"; ObjectID = "105"; */
"105.title" = "Forma de onda:";

/* Class = "NSTextFieldCell"; title = "Volúmenes:"; ObjectID = "106"; */
"106.title" = "Volúmenes:";

/* Class = "NSTextFieldCell"; title = "Colores ventana sonido:"; ObjectID = "107"; */
"107.title" = "Colores ventana sonido:";

/* Class = "NSTextFieldCell"; title = "Punto de inserción:"; ObjectID = "108"; */
"108.title" = "Punto de inserción:";

/* Class = "NSTextFieldCell"; title = "Selección:"; ObjectID = "109"; */
"109.title" = "Selección:";

/* Class = "NSTextFieldCell"; title = "Cabeza reproducción:"; ObjectID = "110"; */
"110.title" = "Cabeza reproducción:";

/* Class = "NSTextFieldCell"; title = "Colores editando:"; ObjectID = "111"; */
"111.title" = "Colores editando:";

/* Class = "NSTextFieldCell"; title = "Esquemas de color:"; ObjectID = "112"; */
"112.title" = "Esquemas de color:";

/* Class = "NSTextFieldCell"; title = "Sombra:"; ObjectID = "114"; */
"114.title" = "Sombra:";
